## libatteanx-store-dbi-perl 0.002

=== debian/changelog ===
libatteanx-store-dbi-perl (0.002-4) unstable; urgency=medium

  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage
  * tolerate Test::Modern warnings;
    closes: bug#1093440, thanks to Santiago Vila

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Mar 2025 14:18:23 +0100

libatteanx-store-dbi-perl (0.002-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:22:35 +0100

libatteanx-store-dbi-perl (0.002-2) unstable; urgency=medium

  * Team upload.
  * Add libtest-roo-perl and libtest-modern-perl to Recommends.
    Needed by Test::AtteanX::Store::DBI.
    This fixes an autopkgtest failure which prevents migration of the package
    to testing.
    Thanks to autopkgtest-pkg-perl and ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jan 2021 18:51:28 +0100

libatteanx-store-dbi-perl (0.002-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 04:22:47 +0100

libatteanx-store-dbi-perl (0.001-1) unstable; urgency=low

  * Initial packaging release
    closes: bug#977096

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Dec 2020 22:11:59 +0100
