=== debian/control ===
Source: libatteanx-store-dbi-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libattean-perl <!nocheck>,
 libcache-lru-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libdbix-multistatementdo-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libmodule-install-perl,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoox-log-any-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-lwp-useragent-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-roo-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-dbi-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-dbi-perl
Homepage: https://metacpan.org/release/AtteanX-Store-DBI
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libatteanx-store-dbi-perl
Architecture: all
Depends:
 libattean-perl,
 libcache-lru-perl,
 libdbi-perl,
 libdbix-multistatementdo-perl,
 libfile-sharedir-perl,
 libfile-slurp-perl,
 liblist-moreutils-perl,
 libmoo-perl,
 libmoox-log-any-perl,
 libnamespace-clean-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libtest-modern-perl,
 libtest-roo-perl,
Description: DBI-based quad-store for Attean
 AtteanX::Store::DBI provides a quad-store for Attean
 based on DBI.
 .
 Attean is a Perl framework
 for working with RDF data and SPARQL queries.
 .
 The DBI is a database access module
 for the Perl programming language.
 It defines a set of methods, variables, and conventions
 that provide a consistent database interface,
 independent of the actual database being used.
 .
 A quad-store is a database container
 for named graphs of RDF linked data.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
