## libatteanx-store-dbi-perl 0.003

=== debian/changelog ===
libatteanx-store-dbi-perl (0.003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.003.
  * Update test dependencies.
  * Remove use of PERL_TEST_MODERN_ALLOW_WARNINGS environment variable as
    the warnings are gone.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 02:14:17 +0100
