=== debian/control ===
--- 
+++ 
@@ -1,6 +1,10 @@
 Source: libatteanx-store-dbi-perl
+Standards-Version: 4.7.2
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
+Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
  libattean-perl <!nocheck>,
@@ -19,24 +23,19 @@
  libnamespace-clean-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  libtest-lwp-useragent-perl <!nocheck>,
- libtest-modern-perl <!nocheck>,
  libtest-roo-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
  libtype-tiny-perl <!nocheck>,
  perl,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-dbi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-dbi-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-dbi-perl
 Homepage: https://metacpan.org/release/AtteanX-Store-DBI
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: libatteanx-store-dbi-perl
 Architecture: all
 Depends:
+ ${misc:Depends},
+ ${perl:Depends},
  libattean-perl,
  libcache-lru-perl,
  libdbi-perl,
@@ -49,8 +48,6 @@
  libnamespace-clean-perl,
  libtry-tiny-perl,
  libtype-tiny-perl,
- ${misc:Depends},
- ${perl:Depends},
 Recommends:
  libtest-modern-perl,
  libtest-roo-perl,
